Bug 1795 - Некорректное отображение на видеокарте i845G
: Некорректное отображение на видеокарте i845G
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-libs)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-30 19:44 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-30 19:44:24
После апгрейда XFree86-*-4.2.1 на XFree86-*-4.2.1.1 (последний из Сизифа на
сегодняшнюю дату) X-ы стали некорректно работать, то бишь, изображение исчезает
кусками, какие-то квадраты на экране, часть оформления окон не видна и т.п., то
бишь, очень похоже на глюки старых X-ов на карте i815 при каких-то хитрых
условиях (вроде бы bpp влияли), только сильнее проявляется. После отката на
4.2.1 и поочередной инсталляции пакетов выяснилось, что влияет установка
XFree86-libs. Вся система обновлена до последнего Сизифа (Киевское зеркало)
---

---
------- Comment #1 From 2003-08-12 14:44:24 -------
fixed (XFree 4.3.0)
------- Comment #2 From 2003-08-12 14:44:24 -------
fixed (XFree 4.3.0)